| The Red Matrix

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Pages
Functions
dirsearch.php File Reference

## Functions
| dirsearch_init (&$a)
| dirsearch_content (&$a)
| list_public_sites ()

## Function Documentation

dirsearch_content | ( | & | $a | ) |

dirsearch_init | ( | & | $a | ) |

list_public_sites | ( |  | ) |

Referenced by dirsearch_content().